#Sun Dec 10 23:58:00 CET 2023
excludes=
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.processorpath=\
    ${javac.classpath}
dist.javadoc.dir=${dist.dir}/javadoc
jnlp.codebase.user=
jnlp.offline-allowed=false
test.src.dir=test
jnlp.signing.keystore=
jnlp.signing.alias=
run.modulepath=\
    ${javac.modulepath}
annotation.processing.enabled=true
jnlp.codebase.type=user
jar.index=${jnlp.enabled}
build.sysclasspath=ignore
debug.modulepath=${run.modulepath}
javac.compilerargs=
auxiliary.org-netbeans-spi-editor-hints-projects.perProjectHintSettingsFile=nbproject/cfg_hints.xml
javadoc.noindex=false
javadoc.private=false
jar.archive.disabled=${jnlp.enabled}
javadoc.author=false
endorsed.classpath=
main.class=cz.frantovo.rozsireneAtributy.Start\u00E9r
junit.selected.version=4
source.encoding=UTF-8
javac.source=1.7
includes=**
javadoc.use=true
jar.compress=false
javadoc.nonavbar=false
annotation.processing.enabled.in.editor=false
javadoc.notree=false
annotation.processing.processors.list=
javac.deprecation=false
application.vendor=fiki
jlink.launcher=false
javadoc.additionalparam=
manifest.custom.caller.allowable.codebase=
jnlp.mixed.code=default
jnlp.signed=false
jlink.launcher.name=rozsirene-atributy
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.splitindex=true
javac.processormodulepath=
manifest.custom.application.library.allowable.codebase=
run.jvmargs=
javadoc.encoding=${source.encoding}
javac.classpath=
manifest.custom.permissions=
mkdist.disabled=false
run.test.modulepath=\
    ${javac.test.modulepath}
build.classes.excludes=**/*.java,**/*.form
dist.jar=${dist.dir}/rozsirene-atributy.jar
build.classes.dir=${build.dir}/classes
debug.test.modulepath=${run.test.modulepath}
build.test.classes.dir=${build.dir}/test/classes
javadoc.windowtitle=
build.test.results.dir=${build.dir}/test/results
jnlp.enabled=false
dist.dir=dist
build.dir=build
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
build.generated.dir=${build.dir}/generated
javadoc.version=false
application.title=rozsirene-atributy
javac.test.modulepath=\
    ${javac.modulepath}
debug.test.classpath=${run.test.classpath}
javac.external.vm=false
javac.target=1.7
jnlp.signing=
platform.active=default_platform
manifest.file=manifest.mf
manifest.custom.codebase=
javadoc.html5=false
javac.test.processorpath=${javac.test.classpath}
jnlp.descriptor=application
meta.inf.dir=${src.dir}/META-INF
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
annotation.processing.run.all.processors=true
javac.modulepath=
src.dir=src
debug.classpath=${run.classpath}
